#include <iostream>
#include <iomanip>
#include <algorithm>
#include <cmath>
using namespace std;
int T,n;


int main() {
    cin>>T;
    for(int i=1;i<=T;i++){
        cin>>n;
        cout<<n<<endl;
    }
    
    
    
    
    return 0;
}